.hidden {
    display: none;
}

#left_menu ul.menu > li:hover .hidden, #right_menu ul.menu > li:hover .hidden {
    /*display: block;*/
}

.container {
    width: 100%;
}

#videoplaynow iframe {
    margin: auto;
}

.content-page .area:after {
    content: "";
    position: absolute;
    top: -8px;
    right: -9px;
    background: url(/i/new/border/corner.png) no-repeat top;
    height: 81px;
    width: 67px;
}

.content-page .container .gellary a {
    display: block;
    width: 227px !important;
    height: 172px !important;
    text-align: center;
}

.content-page .container .gellary img {
    height: 172px !important;
    width: auto !important;
}

.content-page .news-detail h3 {
    font-weight: 500;
}

.content-page .news-detail h3:first-child {
    color: #000068;
    font-size: 52.54px;
    /* font-weight: bold; */
    line-height: 44px;
    margin-bottom: 35px;
    /* text-transform: uppercase; */
    font-family: Andantinoscript;
    text-align: center;
}

.tooltip_templates {
    display: none;
}

#audioFilter .buttonAudio {
    color: #ff5f20;
    border: 1px solid #ffc880;
    background-color: #fffbe3;
    padding: 1px 3px 1px 3px;
    margin-right: 10px;
    font-size: 9pt;
    cursor: pointer;
}

#audioFilter .buttonAudio:hover {
    box-shadow: #ff5f20 -3px 3px 10px;
}

#audioFilter .clearFilter {
    color: #ff5f20;
    font-style: italic;
    margin-left: 10px;
}

td#homeash_action {
    text-align: center;
}

.list_obnov .section {
    text-align: center;
    padding: 3px 0;
    color: #fdbe89;
    font-size: 13px;
}

.time_class {
    color: #0071D0;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.audio_desc {
    text-align: center;
}

.news-detail.audiogallery audio {
    padding: 15px 0;
}

.news-detail.song-detail audio {
    padding: 15px 0;
    margin: 0 auto;
    display: block;
}

.filterLibrary {
    position: relative;
    top: 0px;
    left: 0px;
    height: 30px;
}

.filterLibrary .leftLibrary {
    float: left;
    width: 20%;
	margin-top: 5px;
}

.filterLibrary {
    padding-bottom: 20px;
}

.filterLibrary .rightLibrary {
    float: right;
}

.filterLibrary .rightLibrary .fil1 {
    display: inline-block;
    cursor: pointer;
    margin: 0 5px;
	color: #020668;
	border: 1px solid #faba32;
	padding: 6px;
	font-size: 16px;
}

.filterLibrary .rightLibrary .fil1:first-child{
	border: none;
	font-size: 15px;
}

.filterLibrary .rightLibrary .fil1.active {
    font-weight: bold;
}

.filterLibrary .rightLibrary .fil1.ASC::after {
    content: "\2191";
}

.filterLibrary .rightLibrary .fil1.DESC::after {
    content: "\2193";
}

.filterLibrary .rightLibrary .fil2 {
    display: inline-block;
    cursor: pointer;
    margin: 0 5px;
	color: #020668;
	border: 1px solid #faba32;
	padding: 6px;
	font-size: 16px;
}

.filterLibrary .rightLibrary .fil2.active {
    font-weight: bold;
}
.filterLibrary .rightLibrary .fil2.active .rubriks {
    font-weight: normal;
}

.filterLibrary .rightLibrary .fil2.ASC::after {
    content: "\2191";
}

.filterLibrary .rightLibrary .fil2.DESC::after {
    content: "\2193";
}

.filterLibrary .rightLibrary .fil3 {
    display: inline-block;
    cursor: pointer;
    margin: 0 5px;
	color: #020668;
	border: 1px solid #faba32;
	padding: 6px;
	font-size: 16px;
}

.filterLibrary .rightLibrary .fil3.active {
    font-weight: bold;
}

.filterLibrary .rightLibrary .fil3.ASC::after {
    content: "\2191";
}

.filterLibrary .rightLibrary .fil3.DESC::after {
    content: "\2193";
}

.librarySearch {
    height: 25px;
    width: 200px;
    padding: 0 4px;
}

.libraryDetail .bx-newsdetail-img img {
    max-width: 600px;
}

.libraryDetail .contents-block-center {
    margin: 20px 0 !important;
    width: 100% !important;
}

.libraryDetail h3, .news-detail.content-page-type h3 {
    padding-bottom: 20px;
}

.img-content-page-type img {
    text-align: center;
    padding-bottom: 20px;
    margin: 0 auto;
    display: block;
}

.libraryDetail p{
    padding-bottom: 10px;
}

.news-detail.content-page-type p {
    padding-bottom: 15px;
}

.libraryDetail .not-padding h3 {
    padding-bottom: 0px !important;
}

.inner-news-block.content-page-list .block-item .item-title {
    font-size: 16px;
}

.inner-news-block.content-page-list .block-item .item-desc.short-desc {
    font-size: 14px;
    padding-top: 10px;
}

.inner-news-block.content-page-list .block-item .item-desc.full-desc {
    font-size: 14px;
    padding-top: 10px;
}

.libraryDetail .not-padding p {
    padding-bottom: 0px !important;
}

.libraryDetail.news-detail h3, .libraryDetail.news-detail h3:first-child {
    font-family: tahoma;
    font-size: 16px;
    margin: 10px 0 -2px;
    line-height: inherit;
}

.filterLibrary .rubriks {
    display: none;
    position: absolute;
    background: #fff;
    padding: 15px 5px;
    z-index: 1;
    border: 1px solid #e2e2e2;
}

.filterLibrary .rubriks ul {
    padding: 0 5px 0 25px;
}

.filterLibrary .rubriks:hover {
    display: block;
}

.filterLibrary .rubriks li {
    margin: 2px 0;
    cursor: pointer;
}

.filterLibrary .rubriks li:hover {
    text-decoration: underline;
}

.filterLibrary .authors {
    display: none;
    position: absolute;
    padding: 15px 5px;
    z-index: 1;
    background: #fff;
    border: 1px solid #e2e2e2;
}

.filterLibrary .authors:hover {
    display: block !important;
}

.filterLibrary .authors li {
    margin: 2px 0;
    cursor: pointer;
}

.filterLibrary .authors li:hover {
    font-weight: bold;
}

.full_text_description {
    margin: 20px 0px;
}

.content-page .area .f-panel.library {
    overflow: unset !important;
}

.content-page .area .library table {
    width: 100%;
}

.return_button {
    text-align: center;
    padding-bottom: 20px;
}

.vernutsya {
    position: relative;
    font-size: 14px;
    cursor: pointer;
}

.libraryList tr td {
    position: relative;
}

.libraryList .readMore {
    float: right;
    top: 20px;
}

.authoe_text {
    padding: 10px 0;
}

.libraryDetail .bx-newsdetail-img {
    text-align: center;
    margin-bottom: 20px;
}

.libraryDetail audio {
    margin: 0 auto;
    display: block;
}

.libraryDetail .audio_desc {
    padding: 20px 0;
}

.shop-links-block {
    padding: 15px 0;
}

.shop-links-block img, .shop-links-block-detail img {
    max-height: 38px;
}

.shop-links-block .shop-links-element {
    display: inline-flex;
    padding-right: 20px;
}

.shop-links-block-detail {
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
}

.shop-links-block-detail .shop-links-element-detail {
    display: inline-flex;
    padding-left: 20px;
}

.shop-links-block-detail .shop-links-element-detail:first-child{
    display: inline-flex;
    padding-left: 0px;
}

.contents-text h3 {
    font-family: tahoma !important;
    font-size: 15px !important;
    margin-bottom: 0px !important;
}

.spoiler_contents {
    margin-top: 20px;
}

.spoiler_contents .input-button-spoiler {
    width: 280px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #383838;
    background: #fcf0be;
    color: #383838;
    margin: 0 auto;
    font-size: 14px;
    padding: 8px;
    display: block;
    cursor: pointer;
}

.audiolektsii_page audio {
    margin: 0 auto;
    display: block;
}

@media screen and (max-width: 1024px) {
    .projects_columns img {
        max-width: 350px;
    }

    #videoplaynow:after {
        right: 0px;
    }

    .news-detail.content-page-type .block-icon .icon {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.news-detail.content-page-type .block-icon {
    width: 100%;
    padding-bottom: 100px;
    margin-top: 50px;
}

.news-detail.content-page-type .block-icon .icon {
    padding-left: 50px;
    padding-right: 50px;
}

.news-detail.content-page-type .block-icon .row-icon {
    margin-top: 50px;
}

.news-detail.content-page-type .block-icon .row {
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.news-detail.content-page-type .block-icon h5 {
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    color: #f4b200;
    padding-bottom: 20px;
    text-align: left;
}

.news-detail.content-page-type .block-icon a {
    text-decoration: none;
}

.news-detail.content-page-type .block-icon .medium-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.news-detail.content-page-type .block-icon .medium-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0px 20px;
}

.news-detail.content-page-type .linck-1 a {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    display: inline-block;
    text-decoration: none;
}

.news-detail.content-page-type .linck-1 a .border {
    width: 25px !important;
    border: none !important;
    border-bottom: 2px solid #f4b200 !important;
}

.shops .categorys{
    margin: 20px 0 20px 0;
	display: flex;
    justify-content: center;
}

.shops .categorys .item {
    height: 50px;
    text-align: center;
}
.shops .categorys .item .button.readMore{
	width: 270px;
}

.shops .categorys .item a {
    color: #020668;
    display: block;
	font-size: 14px;
}

.shops .filterLibrary {
    position: relative;
    top: 70px;
    /*height: 70px;*/
    margin-bottom: 40px;
}

.shops .filterLibrary .leftLibrary {
    position: relative;
    top: -70px;
}

.shops .filterLibrary .rightLibrary {
    position: relative;
    top: -70px;
}

.bx-newsdetail .shopPrices {
	font-size: 16px;
    margin: 0 auto;
    margin-bottom: 20px;
    max-width: 190px;
}

.shopPrices .priceTitle {
    text-align: center;
}

.shopPrices .buyToCart {
    font-size: 14px;
    margin-top: 10px;
    padding: 1px 37px;
}

#modalBuyCart .continue {
    background: #fff;
    border: 1px solid rgba(29, 24, 93, 1);
    text-decoration: none;
}

#modalBuyCart .continue:hover {
    color: #4b79a3;
}

.in_cart {
    background-color: green !important;
    border-color: green !important;
    cursor: default !important;
}

.basket-items-list-container{
background-color:#fff!important;
}

.basket-items-list-container .basket-item-price-current .price{
text-align:left;
font-weight:bold;
}

.basket-item-block-price{
padding-top:0px;
font-size:16px;
}


.basket-total-price .price{
    text-align:left;
    font-size:16px;
    line-height:20px;
}

.basket-items-list-container .basket-item-info-name-link{
font-weight:bold;
}


.basket-items-list-container{
position:relative;
}

.cartSubmit.btn{
    padding: 8px 19px;
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    background-color: #0c89f4;
    border:0;
    position:absolute;
    right:20px;
    bottom:15px;
    cursor:pointer;
}

.basket-items-list-container .basket-item-block-info{
    vertical-align: middle;
}

.basket-items-list-container .basket-items-list-item-amount{
position:relative;
}
.basket-items-list-container .basket-item-block-amount{
margin-top:40px;
}

.basket-items-list-container .basket-item-block-price{
margin-top:17px;
}

.basketTitle{
font-size:18px;
font-weight:bold;
}

.basket-items-list-container .basket-item-info-name{
margin-top:40px!important;
}

.basket-items-list-container .basket-items-list{
margin-bottom:40px;
}


#orderForm .custom-form__input:required + i{
    right: 15px!important;
}

#orderForm .OrderFormSubmit{
    padding: 8px 19px;
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    background-color: #0c89f4;
    border:0;
    position:absolute;
    bottom:15px;
    width:146px;
    left:50%;
    margin-left:-73px;
    cursor:pointer;
}

.smallBasket{
	position:absolute;
	right:0px;
	padding: 10px;
    right: 0px;
	z-index: 9;
}

.smallBasket .smallBasket_shoplist{
    border: 1px dotted #f87200;
	padding: 10px;
}


#orderForm .politic_confirmElem{
position:relative;
}

.bx-newslist-block .shopPrices .price, .bx-newsdetail .shopPrices .price{
	display: inline-block;
    padding: 5px;
	font-weight: bold;
}

.bx-newsdetail .shopPrices .items{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bx-newslist-block .shopPrices {
	font-size: 16px;
    margin-bottom: 20px;
}

.bx-newsdetail .shopPrices .bx-newslist-more.buyBlock {
	display: flex;
    align-items: center;
    justify-content: center;
}

.bx-newslist-block .shopPrices .items, .bx-newsdetail .shopPrices .items{
	padding-top: 5px;
	background: #fcf0be;
    border-radius: 5px;
    border: 1px solid #fff;
    text-align: center;
	max-width: 190px;
    margin: 0 auto;
}

.shops .bx-newslist-title a {
	color: #020668;
	margin: 0;
	font-weight: 600;
	padding: 2px 0 15px;
	font-size: 14px;
	line-height: 1.2;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

.shops .bx-newslist-block .bx-newslist-img{
    min-height: 260px;
}
.bx-newslist-block .row.button-shoplist{
	display: flex;
    flex-wrap: wrap;
}
.shops .bx-newslist-block{
	padding: 0px;
}
.button-shoplist .button.readMore .btn, .button-shoplist .button.readMore .in_cart, .button-shoplist-detail .button.readMore .btn, .button-shoplist-detail .button.readMore .in_cart{
	background: none;
	background-color: transparent!important;
}
.button-shoplist .button.readMore .but-text, .button-shoplis-detail .button.readMore .but-text{
    top: 13px!important;
}
.button-shoplist .but-text a, .button-shoplist .but-text .in_cart, .button-shoplist-detail .but-text a, .button-shoplist-detail .but-text .in_cart{
    color: #000068;
    border: none;
	font-size: 14px;
}

.button-shoplist-detail .but-text a{
    padding: 1px 5px;
	margin-top: 0px;
}

.button-shoplist-detail {
	padding-top: 10px;
}

.left-menu-icon .menu-icon-text{
	padding-top: 8px;
    text-align: center;
    line-height: 12px;
}
.left-menu-icon td img{
	max-width: 37px;
}
.description-library-section{
	font-family: Arial;
    font-size: 15px;
	margin-bottom: 30px;
	line-height: 1.5;
}
.content-page .libraryList.news-detail h3{
	color: #000068;
    font-size: 26px;
    line-height: 44px;
    margin-bottom: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
	font-weight: 500;
}
.white-player-top div:first-child, .white-player-top div:last-child{
	max-width: 40px;
}
.news-detail.audiogallery .white-player-top span.now-playing{
	line-height: 20px;
}
.news-detail.audiogallery .white-player-top{
	padding-top: 10px;
}
.news-detail.audiogallery img.main-album-art{
	max-width: 280px;
}
.news-detail.audiogallery img.main-album-art-img{
    display: block;
    margin: auto;
    margin-top: 16px;
    margin-bottom: 40px;
    border-radius: 8px;
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.12);
    max-width: 280px;
}
.news-detail.audiogallery #white-player-playlist-container{
	z-index: 99;
}
.news-detail.audiogallery #white-player{
	margin-top: 20px;
}
.news-detail.audiogallery div#white-player-center div.time-progress div#progress-container input[type=range]{
	z-index: 98;
}
div.white-player-playlist-controls img.playlist-album-art-img {
    float: left;
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    width: 64px;
}
div.white-player-playlist-song-list img.playlist-cover-img{
	width: 48px;
    border-radius: 3px;
    margin-left: 16px;
    float: left;
}
div.white-player-playlist-song-list.amplitude-active-song-container {
    background-color: rgba(238, 100, 82, 0.3);
}
div.white-player-playlist-song-list {
    border-bottom: 1px solid #F5F5F6;
    padding-top: 8px;
    padding-bottom: 8px;
    cursor: pointer;
}
div.white-player-playlist-song-list div.playlist-song-meta {
    float: left;
    margin-left: 15px;
    width: calc( 100% - 80px );
}
div.white-player-playlist-song-list div.playlist-song-meta span.playlist-song-name {
    color: #414344;
    font-size: 14px;
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.white-player-playlist-song-list div.playlist-song-meta span.playlist-artist-album {
    color: #AAAFB3;
    font-size: 12px;
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.white-player-playlist-song-list::after {
    content: "";
    display: table;
    clear: both;
}
.svyashchennye-teksty p{
	text-align: center;
	padding-top: 10px;
}

.button-maintenance a{
	text-decoration: none;
    color: #0f0f8d;
    font-size: 13px;
}

.button-maintenance a:hover{
	text-decoration: underline;
}
.button-maintenance {
	text-align: center;
    border: 1px solid #ffb74a;
    margin-top: 60px;
    padding: 5px 0px 5px 0px;
    margin-right: 1px;
    width: 160px;
    margin-left: 28px;
}

.top_menu1 li{
    list-style-type:none;
    display:inline-block;
}


.datepicker-days .day.green{
background:#18b872;
}


.datepicker-days .day.orangegreen, .datepicker-days .day.orangegreen{
    background: #da0007;
    background: -moz-linear-gradient(45deg, #da0007 0%, #da0007 51%, #18b872 51%, #18b872 100%);
    background: -webkit-linear-gradient(45deg, #da0007 0%,#da0007 51%,#18b872 51%,#18b872 100%);
    background: linear-gradient(45deg, #da0007 0%,#da0007 51%,#18b872 51%,#18b872 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0007', endColorstr='#18b872',GradientType=1 );
}

.datepicker-days .day.orangeblue, .datepicker-days .day.blueorange{

}
.datepicker-days .day{
    position:relative;
}
.datepicker-days .day.orangeazure, .datepicker-days .day.azureorange{
    background: url(../i/images/calendar/red.png) no-repeat top;
    height: 19px;
    width: 20px;
}

.datepicker_tooltip{
    position:absolute;
    width:130px;
    min-height:70px;
    background:#fffdc7;
    color:#000;
    top:-92px;
    text-align:left!important;
    border:1px #ffb74a solid;
    padding:10px 10px;
    display:none;
    margin-bottom:20px;
    z-index:10000000!important;
}

.datepicker_tooltip a{
    color:#ad4845!important;
    display:block;
    text-align:left!important;
    font-size:16px!important;
    margin-bottom:2px;
    z-index:100!important;
}

